﻿body
{
  font: normal 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px !important;
}
.header
{
  padding: 0 0 8px;
  min-height: 50px;
  background:url(/Images/top_banner.png) center #ce0309;
  text-align:center
}
b
{
    color:#000;
}
.downMargin
{
    margin:10px 0 0 0;
}
.text-danger
{
    color:red !important;
}     
.panel{
   background:#fff !important;
   margin:auto;
}
.banner
{
    position:absolute;
   
}
a
{
    text-decoration:none !important;
}
    a:hover
    {
        color:#B5B5B5 !important;
    }
ul {
    list-style-type: none;
    margin: 0;
    padding:0;
}
li {
    display: inline;
}
.curr
{
    color: #ca0207;
  border-radius: 5px;
  font-size:16px;
  padding:0 0 0 25px;
}
.currc
{
    color: #fff;
  border-radius: 5px;
  padding:8px 15px;
}
.dir
{
    background:#650504;
    border-radius: 0 0 6px 6px;
}
.ShowLoading{
	background:url(/Images/loading.gif) no-repeat center #FFF;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	opacity: 0.5;
}
.full {
    width: 100%;	
}
.gap {
	height: 30px;
	width: 100%;
	clear: both;
	display: block;
}
.footer {
	background: #000;
	height: 175px;
    bottom:20px;
	position: relative;
	width: 100%;
	border-bottom: 1px solid #CCCCCC;
}
.footer p {
	margin: 0;
}
.footer img {
	max-width: 100%;
}
.footer h3 {
	color: #FFF;
	font-size: 12px;
	text-transform: uppercase;
}
.footer ul {
	font-size: 13px;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	margin-top: 2px;
	color: #7F8C8D;
}
.footer ul li a {
	padding: 0 0 5px 0;
	display: block;
}
.footer a {
	color: #78828D
}
.supportLi h4 {
	font-size: 20px;
	font-weight: lighter;
	line-height: normal;
	margin-bottom: 0 !important;
	padding-bottom: 0;
}
.newsletter-box input#appendedInputButton {
	background: #FFFFFF;
	display: inline-block;
	float: left;
	height: 30px;
	clear: both;
	width: 100%;
}
.newsletter-box .btn {
	border: medium none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	height: 40px;
	padding: 0;
	width: 100%;
	color: #fff;
}
.newsletter-box {
	overflow: hidden;
}
.bg-gray {
	background-image: -moz-linear-gradient(center bottom, #BBBBBB 0%, #F0F0F0 100%);
	box-shadow: 0 1px 0 #B4B3B3;
}
.social li {
	background: none repeat scroll 0 0 #B5B5B5;
	border: 2px solid #B5B5B5;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	float: left;
	height: 36px;
	line-height: 36px;
	margin: 0 8px 0 0;
	padding: 0;
	text-align: center;
	width: 36px;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
}
.social li:hover {
	transform: scale(1.15) rotate(360deg);
	-webkit-transform: scale(1.1) rotate(360deg);
	-moz-transform: scale(1.1) rotate(360deg);
	-ms-transform: scale(1.1) rotate(360deg);
	-o-transform: scale(1.1) rotate(360deg);
}
.social li a {
	color: #EDEFF1;
}
.social li:hover {
	border: 2px solid #2c3e50;
	background: #2c3e50;
}
.social li a i {
	font-size: 16px;
	margin: 0 0 0 5px;
	color: #EDEFF1 !important;
}
.footer-bottom {
	background: #E3E3E3;
	border-top: 1px solid #DDDDDD;
	padding-top: 10px;
	padding-bottom: 10px;
}
.footer-bottom p.pull-left {
	padding-top: 6px;
}
.payments {
	font-size: 1.5em;	
}
.footerDishHome
{
    
    background-size:contain;
    height:157px;
    width:157px;
    margin-left:-160px;
    margin-top:-55px;
}
.bottomCell
{
    background:#fff;
}
.copyRight
{
    padding:0 0 0 160px;
}
.sctbanner
{
	background:url(/Images/banner.jpg) no-repeat;
	width:100%;
	
}
.printForm
{
    background:url(/Images/print-icon.jpg) no-repeat;
    height:50px;
    width:45px;
    margin-top:-11px;
}
@media print {
  @page { 
      size: auto;
      margin: 0mm;
  }
    .printForm
    {
        display:none;
    }
    .header
    {
        display:none;
    }
    #footer
    {
        display:none;
    }
    .bottomCell
    {
        display:none;
    }
    #btnback
    {
        display:none;
    }
}

.header .container
{
    font: normal 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	color:White
}
.logo
{
  margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;  
}

.main
{
    width:100%
}
#text_header
{
    font-size:40px;
    color:Black;
    font-weight:bold
}

#text_contain
{
    font-size:20px;
    color:Gray;
    padding-top:10px
   
   
}

#fund_collected
{
    font-size:15px;
    color:#ce0309
}
#fund_collected_amount
{
    font-size:30px;
    color:#ce0309;
    font-weight:bold
}

.fund_collected
{
    font-size:30px;
    color:#ce0309;
    font-weight:bold
}

.fund_total
{
    font-size:20px;
    color:blue;
    font-weight:bold;
    text-decoration:underline;
}

#totoal_donors_nos{
	font-size:15px
}
p{
	font-size:15px
}